libsyncml 0.5.4

- Main Page
- Modules
- Data Structures
- Files

Data Structures | Typedefs
SyncML Device Information Object Internals
libsyncml Object API Internals

The public part. More...

Collaboration diagram for SyncML Device Information Object Internals:

## Data Structures

struct | SmlDevInfAgentSession
struct | SmlDevInfAgent

## Typedefs

typedef struct SmlDevInfAgentSession | SmlDevInfAgentSession

## Detailed Description

The public part.